ارور در افزونه پرداخت پی لاین نسخه 3

kavirdarkavir

تازه وارد
27/3/09
17
0
1
با سلام خدمت دوستان

نسخه جدید افزونه پی لاین رو دریافت و نصب کردم.

بالای همه صفحات خطای زیر دیده میشه:

Warning: Call-time pass-by-reference has been deprecated in /wp-content/plugins/payline-woocommerce/index.php on line 41

 

Mohammad

مدیر انجمن
عضو کادر مدیریت
6/4/08
15,320
413
83
32
PersianScript
مربوط به تنظیمات سرور هست. گویا باید در فایل php.ini (اگر هست و اگر نیست ایجاد کنید) داخلش مقدار


کد:
allow_call_time_pass_reference
رو بزارید نتیجه رو بگید